Рекомендация Debian по безопасности

DSA-4549-1 firefox-esr -- обновление безопасности

Дата сообщения:
24.10.2019
Затронутые пакеты:
firefox-esr
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2019-11757, CVE-2019-11759, CVE-2019-11760, CVE-2019-11761, CVE-2019-11762, CVE-2019-11763, CVE-2019-11764, CVE-2019-15903.
Более подробная информация:

В веб-браузере Mozilla Firefox были обнаружены многочисленные уязвимости, которые могут приводить к выполнению произвольного кода, раскрытию информации, межсайтовому скриптингу или отказу в обслуживании.

Debian следует выпускам Firefox с расширенной поддержкой (ESR). Поддержка ветки 60.x была прекращена, поэтому, начиная с данного обновления, мы следуем выпускам ветки 68.x.

В предыдущем стабильном выпуске (stretch) потребовались некоторые дополнительные изменения сети автоматической сборки (для предоставления нового инструментария на основе Rust, требующегося для ветки ESR68). Пакеты с исправлениями будут доступны после внесения указанных изменений.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 68.2.0esr-1~deb10u1.

Рекомендуется обновить пакеты firefox-esr.

С подробным статусом поддержки безопасности firefox-esr можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/firefox-esr